/* These styles are used in the backend editor AND in the Theme (frontend) */

/* CSS is provided by the theme itself, and modified by any custom css you add to the theme. */
/* But that CSS is not active when using the backend-editor, so here is a good place to put  */
/* any custom css which should be active in the frontend website and also applied to editor. */
/* The goal is to make the visual editor display as like the final frontend view as possible */
/* so do not forget to configure the TinyMCE styles dropdown with elements to match these.   */

/* Suggested general non-tag-specific visual styles (for all websites) */

.list {
  margin: 0.35rem 0;
}
.stdtop {
  margin-top: 0.65rem !important;
}
.moretop {
  margin-top: 0.8rem !important;
}
.lotstop {
  margin-top: 1rem !important;
}
.hugetop {
  margin-top: 1.3rem !important;
}
.stdbottom {
  margin-bottom: 0.65rem !important;
}
.morebottom {
  margin-bottom: 0.8rem !important;
}
.lotsbottom {
  margin-bottom: 1rem !important;
}
.hugebottom {
  margin-bottom: 1.3rem !important;
}

.topless {
  margin-top: 0 !important;
}
.bottomless {
  margin-bottom: 0 !important;
}

.beforelist {
  margin-bottom: 0.3rem;
}

.lastitempx {
  padding-bottom: 12px !important;
}
.lastitemem {
  margin-bottom: 0;
  padding-bottom: 1.3rem;
}

strong,
.strong,
.fett,
.bold,
.smallBold,
.smallerBold {
  font-weight: bold;
}

/* Revert to normal text within strong */
.notstrong {
  font-weight: normal;
}

.smaller,
.smallerBold {
  font-size: 0.95rem;
  line-height: 1.25;
}

.small,
.smallBold {
  font-size: 0.89rem;
  line-height: 1.2;
}

/* Append your site-specific styles here */

.u--underline {
}
